FLIPFLOP(9)

NAME

flipflop - D type flip-flop

SYNOPSIS

loadrt flipflop [count=N|names=name1[,name2...]]

FUNCTIONS

flipflop.N

PINS

flipflop.N.data bit in
    data input

flipflop.N.clk bit in
    clock, rising edge writes data to out

flipflop.N.set bit in
    when true, force out true

flipflop.N.reset bit in
    when true, force out false; overrides set

flipflop.N.out bit io
    output

flipflop.N.out-not bit io
    inverted output

AUTHOR

John Kasunich

LICENSE

GPL